From: Sophie Brun <sophie@offensive-security.com>
Date: Tue, 4 Apr 2023 14:10:20 +0200
Subject: Fix the documentation link

The wsgidav configuration link is dead:
https://wsgidav.readthedocs.io/en/latest/run-configure.html
The correct page is:
https://wsgidav.readthedocs.io/en/latest/user_guide_configure.html
---
 docs/source/user_guide_cli.rst | 2 +-
 wsgidav/server/server_cli.py   | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/docs/source/user_guide_cli.rst b/docs/source/user_guide_cli.rst
index 4efd533..f61a8a1 100644
--- a/docs/source/user_guide_cli.rst
+++ b/docs/source/user_guide_cli.rst
@@ -54,7 +54,7 @@ Use the ``--help`` or ``-h`` argument to get help::
     If no config file is specified, the application will look for a file named
     'wsgidav.yaml' in the current directory.
     See
-      http://wsgidav.readthedocs.io/en/latest/run-configure.html
+      https://wsgidav.readthedocs.io/en/latest/user_guide_configure.html
     for some explanation of the configuration file format.
 
 
diff --git a/wsgidav/server/server_cli.py b/wsgidav/server/server_cli.py
index 1f17db0..a94f97a 100644
--- a/wsgidav/server/server_cli.py
+++ b/wsgidav/server/server_cli.py
@@ -120,7 +120,7 @@ Examples:
   If no config file is specified, the application will look for a file named
   'wsgidav.yaml' in the current directory.
   See
-    http://wsgidav.readthedocs.io/en/latest/run-configure.html
+    https://wsgidav.readthedocs.io/en/latest/user_guide_configure.html
   for some explanation of the configuration file format.
   """
 
